% % base parameters
1E-6
% comment out un-needed parameter settings
% runs converge slightly faster when intiatated with a nearby steady-state solution
%
disp('self similarity')
sima.sima200 = coagfunTidylnln(2.0,alpha,turb,prod,2000,0,remin,[]);
sima.sima205 = coagfunTidylnln(2.05,alpha,turb,prod,2000,0,remin,sima.sima200);
sima.sima210 = coagfunTidylnln(2.1,alpha,turb,prod,2000,0,remin,sima.sima205);
sima.sima195 = coagfunTidylnln(1.95,alpha,turb,prod,2000,0,remin,sima.sima200);
sima.sima190 = coagfunTidylnln(1.9,alpha,turb,prod,2000,0,remin,sima.sima195);
sima.sima185 = coagfunTidylnln(1.85,alpha,turb,prod,2000,0,remin,sima.sima190);
sima.sima180 = coagfunTidylnln(1.8,alpha,turb,prod,2000,0,remin,sima.sima185);
exp.a = sima;
%
disp('stickiness')
sims.sims01 = coagfunTidylnln(a,0.02,turb,prod,2000,0,remin,[]);
sims.sims02 = coagfunTidylnln(a,0.04,turb,prod,2000,0,remin,sims.sims01);
sims.sims03 = coagfunTidylnln(a,0.06,turb,prod,2000,0,remin,sims.sims02);
sims.sims04 = coagfunTidylnln(a,0.08,turb,prod,2000,0,remin,sims.sims03);
sims.sims05 = coagfunTidylnln(a,0.10,turb,prod,2000,0,remin,sims.sims04);
sims.sims06 = coagfunTidylnln(a,0.12,turb,prod,2000,0,remin,sims.sims05);
sims.sims07 = coagfunTidylnln(a,0.14,turb,prod,2000,0,remin,sims.sims06);
sims.sims08 = coagfunTidylnln(a,0.16,turb,prod,2000,0,remin,sims.sims07);
sims.sims09 = coagfunTidylnln(a,0.18,turb,prod,2000,0,remin,sims.sims08);
sims.sims10 = coagfunTidylnln(a,0.20,turb,prod,2000,0,remin,sims.sims09);
exp.s = sims;
% 
disp('dissipation')
sime.sime040 = coagfunTidylnln(a,alpha,1E-4,prod,2000,0,remin,[]);
sime.sime045 = coagfunTidylnln(a,alpha,3E-5,prod,2000,0,remin,sime.sime040);
sime.sime050 = coagfunTidylnln(a,alpha,1E-5,prod,2000,0,remin,sime.sime045);
sime.sime055 = coagfunTidylnln(a,alpha,3E-6,prod,2000,0,remin,sime.sime050);
sime.sime060 = coagfunTidylnln(a,alpha,1E-6,prod,2000,0,remin,sime.sime055);
sime.sime065 = coagfunTidylnln(a,alpha,3E-7,prod,2000,0,remin,sime.sime060);
sime.sime070 = coagfunTidylnln(a,alpha,1E-7,prod,2000,0,remin,sime.sime065);
sime.sime075 = coagfunTidylnln(a,alpha,3E-8,prod,2000,0,remin,sime.sime070);
sime.sime080 = coagfunTidylnln(a,alpha,1E-8,prod,2000,0,remin,sime.sime075);
exp.e = sime;
%
disp('production')
simp.simp15 = coagfunTidylnln(a,alpha,turb,prod/10,2000,0,remin,[]);
simp.simp25 = coagfunTidylnln(a,alpha,turb,2*prod/10,2000,0,remin,simp.simp15); 
simp.simp55 = coagfunTidylnln(a,alpha,turb,5*prod/10,2000,0,remin,simp.simp25); 
simp.simp16 = coagfunTidylnln(a,alpha,turb,prod,2000,0,remin,simp.simp55);
simp.simp26 = coagfunTidylnln(a,alpha,turb,2*prod,2000,0,remin,simp.simp16);
simp.simp36 = coagfunTidylnln(a,alpha,turb,3*prod,2000,0,remin,simp.simp26);
simp.simp56 = coagfunTidylnln(a,alpha,turb,5*prod,2000,0,remin,simp.simp36);
simp.simp17 = coagfunTidylnln(a,alpha,turb,10*prod,2000,0,remin,simp.simp56);
exp.p = simp;
% saves to file
 save expA.mat exp
